minor-title {
  font-size: 25px;
  font-family: "Roboto";
  font-weight: 600;
  color: #6d6d6d;
}

minor-label {
  font-size: 18px;
  font-family: "Roboto";
  color: #6d6d6d;
  font-weight: bold;
  margin-top: 1px;
}

minor-medium {
  font-size: 20px;
  font-family: "Roboto";
  font-weight: 600;
  color: #6d6d6d;
  text-transform: capitalize;
  text-align: center;
  justify-content: center;
  display: flex;
  /* align-items: center; */
  margin-top: 5px;
}

minor-lg-title {
  font-size: 16px;
  font-weight: 500;
  font-family: "Roboto";
  color: #6d6d6d;
}

minor-md-title {
  font-size: 14px;
  font-weight: 500;
  font-family: "Roboto";
  color: #6d6d6d;
}

minor-label-sm {
  font-size: 12px;
  font-family: "Roboto";
  color: #6d6d6d;
}

minor-label-disabled {
  font-size: 12px;
  font-family: "Roboto";
  color: #c0c0c0;
}
.rating {
  display: none;
}

.rating .checked {
  color: #ffd500;
}

.fa-star {
  color: #ece9e9;
  margin: 0px 3px;
}

.minor-danger {
  color: red;
}

.modal-footer {
  justify-content: center;
}
.modal-footer .proses {
  border-radius: 10px;
  width: auto;
  height: auto;
  padding: 10px 90px;
  border: 1px solid #54ce79;
  cursor: pointer;
}

.proses minor-title {
  color: #54ce79 !important;
}

.total .row.new {
  margin-top: 30px;
}

span {
  color: #54ce79;
}

.btn-mnr-danger {
  padding: 7px 24px;
  border: 1px solid red;
  outline: none;
  color: red;
  border-radius: 10px;
  background-color: transparent;
  cursor: pointer;
}

.btn-mnr-danger:hover {
  color: white;
  background: red;
  cursor: pointer;
}

.btn-mnr-sukses {
  padding: 7px 24px;
  color: white;
  background: #54ce79;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
}

.btn-mnr-sukses:hover {
  background: white;
  color: #54ce79;
  border: 1px solid #54ce79;
  cursor: pointer;
}

input.ngumpet-coy {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.btn-mnr-outline-danger {
  text-align: center;
  padding: 3px;
  color: #ce5454;
  background: white;
  border: 1px solid #ce5454;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  font-size: 12px;
  padding: 5px 10px;
}

.btn-mnr-outline-success {
  text-align: center;
  padding: 3px;
  color: #54ce79;
  background: white;
  border: 1px solid #54ce79;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  font-size: 12px;
  padding: 5px 10px;
}

.btn-mnr-sukses2 {
  text-align: center;
  padding: 7px 24px;
  color: white;
  background: #54ce79;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
}

.mnr-flex-col {
  display: flex;
  flex-direction: column;
}

.mnr-flex-row {
  display: flex;
  flex-direction: row;
}

.bg-minor{
  background: #54ce79 !important;
}